<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/practice4/variables.css" />
    <link rel="stylesheet" href="/practice4/navigation.css" />
    <link rel="stylesheet" href="/practice4/popover.css" />
    <link rel="stylesheet" href="/practice4/loading.css" />


  </head>
  <body >
    <header class="header">
      
      <div class="logo-content">
        
        <img id="btn-theme" src="/assets/icons/burger-solid.svg"/>
        <h3>Logo<h3>
        </div>
        <div class="actions">
          <button id="btn-theme" onclick="changeTheme()">
                    <img id="icon-theme" src="/assets/icons/moon-solid.svg"/>
                    <a id="btn-text">Dark mode</a>
                </button>
            </div>
      </header>
    <nav class="sidebar">

      <ul>
        <li class="link">
          <a href="#"">
            <div>

                <img src="/assets/icons/house-solid.svg"/>
            </div>
            <span > Home </span>
          </a>
        </li>
        <li class="link">
          <a href="#">
            <div>

                
                <img onload="SVGInject(this)" src="/assets/icons/building-solid.svg"/>
            </div>
            <span> About us </span>
          </a>
        </li>
        <li class="link">
          <a href="#">
            <div>

                <img src="/assets/icons/sack-dollar-solid.svg"/>
            </div>

            <span > Ventas </span>
          </a>
        </li>
        <li class="link">
          <a href="#">
            <div>
                <img src="/assets/icons/cart-shopping-solid.svg"/>
            </div>
            

            <span > Products </span>
          </a>
        </li>
        <li class="link">
            <a href="#">
                <div>

                    <img src="/assets/icons/contact.svg"/>
                    
                </div>
              <span > Contact </span>
            </a>
          </li>
      </ul>

    
    </nav>
    <main>
        <div id="right" class="popover-wrapper">
          <button id="btn-popover">Open right</button>

          <div  class="popover-content">
            <!-- <p class="popover-message">hi!</p> -->
              <img alt="Joseph Francis Joey Tribbiani, Jr." src="https://media3.giphy.com/media/888R35MJTmDxQfRzfS/giphy.gif?cid=ecf05e47du56mp5n279wcprv6kyj71qax67y2kc0ejqavon8&rid=giphy.gif&ct=g">
          </div>
        </div>

        <div id="left" class="popover-wrapper">
          <button id="btn-popover">Open left</button>

          <div   class="popover-content">
            <!-- <p class="popover-message">hi!</p> -->
              <img alt="Joseph Francis Joey Tribbiani, Jr." src="https://media3.giphy.com/media/888R35MJTmDxQfRzfS/giphy.gif?cid=ecf05e47du56mp5n279wcprv6kyj71qax67y2kc0ejqavon8&rid=giphy.gif&ct=g">
          </div>
        </div>
        <div id="top" class="popover-wrapper">
          <button id="btn-popover">Open top</button>

          <div class="popover-content">
            <!-- <p class="popover-message">hi!</p> -->
              <img alt="Joseph Francis Joey Tribbiani, Jr." src="https://media3.giphy.com/media/888R35MJTmDxQfRzfS/giphy.gif?cid=ecf05e47du56mp5n279wcprv6kyj71qax67y2kc0ejqavon8&rid=giphy.gif&ct=g">
          </div>
        </div>
        <div id="bottom" class="popover-wrapper">
          <button id="btn-popover">Open bottom</button>

          <div class="popover-content">
            <!-- <p class="popover-message">hi!</p> -->
              <img alt="Joseph Francis Joey Tribbiani, Jr." src="https://media3.giphy.com/media/888R35MJTmDxQfRzfS/giphy.gif?cid=ecf05e47du56mp5n279wcprv6kyj71qax67y2kc0ejqavon8&rid=giphy.gif&ct=g">
          </div>
        </div>
        <div class="loader">
          <div style="--i:1;"></div>
          <div style="--i:2;"></div>
          <div style="--i:3;"></div>
          <div style="--i:4;"></div>
          <div style="--i:5;"></div>
          <div style="--i:6;"></div>
          <div style="--i:7;"></div>
          <div style="--i:8;"></div>
          <div style="--i:9;"></div>
          <div style="--i:10;"></div>
          <div style="--i:11;"></div>
          <div style="--i:12;"></div>
          <div style="--i:13;"></div>
          <div style="--i:14;"></div>
          <div style="--i:15;"></div>
          <div style="--i:16;"></div>
          <div style="--i:17;"></div>
          <div style="--i:18;"></div>
          <div style="--i:19;"></div>
          <div style="--i:20;"></div>
          <span class="head"></span>
      </div>
    </main>
    <script src="script.js"></script>

  </body>
</html>
